Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 983538 - portal unit tests fails in ER02 with javax.jcr.RepositoryException: Repository 'repository' not found.
Summary: portal unit tests fails in ER02 with javax.jcr.RepositoryException: Repositor...
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal
Version: 6.1.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER05
: 6.2.0
Assignee: Default User
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-11 12:01 UTC by vramik
Modified: 2018-02-06 19:14 UTC (History)
3 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Comment 2 Boleslaw Dawidowicz 2013-07-12 09:24:08 UTC
This doesn't happen in gatein-prod build so must be specific to some productization changes. Assigning to Honza

Comment 6 vramik 2014-09-02 11:21:00 UTC
Tests which failed doesn't fail any more. So I'm changig status to verified. There is another failed test, but I'll create new bz for it.


Note You need to log in before you can comment on or make changes to this bug.